staging:
  hostname: 10.102.7.174
  user: deploy
  http_user: www-data
  port: 64295
  forwardAgent: true
  multiplexing: true
  sshOptions:
    UserKnownHostsFile: /dev/null
    StrictHostKeyChecking: no
  stage: staging_new
  deploy_path: /home/deploy/apps/bima
  writable_dirs: ['app/cache','app/logs']
  writable_mode: chmod
  use_docker: true
  run_migration: true

production_new:
  hostname: 10.102.7.166
  user: deploy
  http_user: www-data
  port: 64295
  forwardAgent: true
  multiplexing: true
  sshOptions:
    UserKnownHostsFile: /dev/null
    StrictHostKeyChecking: no
  stage: production_new
  deploy_path: /home/deploy/apps/jaga
  writable_dirs: ['app/cache','app/logs']
  writable_mode: chmod
  use_docker: true
  run_migration: false

production:
  hostname: 10.102.2.43
  user: deployer
  port: 64295
  forwardAgent: true
  multiplexing: true
  sshOptions:
    UserKnownHostsFile: /dev/null
    StrictHostKeyChecking: no
  stage: production
  deploy_path: /var/www/html/jaga-phalcon
